Changes between Version 15 and Version 16 of Ticket #9511


Ignore:
Timestamp:
06/11/12 13:45:48 (10 years ago)
Author:
malb
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9511 – Description

    v15 v16  
    1 Givaro 3.6.x is a requirement for LinBox 1.3.0.
     1Givaro 3.6.x is a requirement for !LinBox 1.3.0.
    22
    33 * '''Install''' http://sage.math.washington.edu/home/malb/spkgs/givaro-3.7.0.spkg